* {
  /* font-family: 'PT Sans', sans-serif; */
  font-size: 16px;
}

a {
  color: #00aaff;
  text-decoration: none;
  border-bottom: 2px dotted #00aaff;
}

h1 {
  font-size: 30px;
  font-weight: 200;
  margin-top: 25px;
  margin-bottom: 55px;
}

.danger-header {
  color: #fff;
  background-color: #fb5454;
  margin-bottom: 40px;
}

.subtitle {
  font-size: 20px;
}

/* стили для шапки -s */
.dom_inp_holder_header {
  position: relative;
  z-index: 1;
}
.dom_inp_holder_header .dom_name_inp_header {
  padding: 10px;
  font-size: 16px;
  background-color: #fff;
  width: 580px;
  border: none;
  outline: none;
}
.dom_inp_holder_header .zone_submit_btn_header {
  display: inline-block;
  position: absolute;
  width: 120px;
  height: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 45px;
  background-color: rgb(239, 243, 250);
  border-left: 1px solid #ccc;
  color: #777;
  right: 120px;
  top: 0px;
  cursor: pointer;
  transition: 0.3s;
}
.dom_inp_holder_header .zone_submit_whois {
  display: inline-block;
  position: absolute;
  width: 120px;
  height: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 45px;
  background-color: rgb(239, 243, 250);
  border-left: 1px solid #ccc;
  color: #777;
  right: 0;
  top: 0px;
  cursor: pointer;
  transition: 0.3s;
}
.dom_inp_holder_header .zone_submit_btn_header:hover,
.dom_inp_holder_header .zone_submit_whois:hover {
  background-color: #dcecf7;
}
/* стили для шапки -f */
.footer_outer {
  border-top: 2px dotted #ececec;
}
.footer_wrapper {
  padding: 20px 0;
}
.footer_wrapper h4 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.btmenu-title h4 {
  color: #00aaff;
  font-size: 17px;
}
.btmenu-title h4:hover {
  color: #337ab7;
  text-decoration: none;
}
.footer_wrapper a:hover {
  text-decoration: none;
}
.mainMenuList {
  background-color: #eff3fa;
}
.mainMenuList li a {
  font-size: 16px;
}
.harWrap_outer a {
  border-bottom: none;
}
.harWrap_outer a:hover {
  border-bottom: none;
}
.main-menu-list {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  /*border-radius: 5px;*/
  position: relative;
}
.main-menu-list li {
  transition: 0.2s;
}
.main-menu-list li:hover {
  background-color: rgb(216, 234, 246);
}
.main-menu-list a {
  font-size: 16px;
}
.logo_min_wrap a {
  /* background-image: url(/img/icons/logo-xs.png); */
  background-image: linear-gradient(transparent, transparent),
    url(./images/logo-small.svg);
}
.nav > li.panel_enter {
  position: absolute;
  right: 0;
  height: 100%;
  background-color: #26d961;
}
.nav > li.panel_enter:hover {
  background-color: #21b853;
}
.nav > li.panel_enter:hover .panel_btn {
  color: #fff;
}
.nav > li.panel_enter .panel_btn {
  color: #fff;
}
.panel_btn span {
  font-size: 16px;
}
.phoneSelector {
  display: inline-block;
  position: relative;
  outline: none;
  overflow: hidden;
  text-align-last: center;
  text-align: center;
  padding: 0;
  font-size: 16px;
  width: 200px;
  height: 26px;
  border: none;
  color: #555;
  background-color: #fff;
  background-clip: padding-box;
  text-decoration: none;
  white-space: nowrap;
  line-height: 23px;
  box-shadow: 0 0 1px transparent;
  border-top: 3px dotted #fff;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.phoneWrapper_out {
  margin-left: 15px;
  width: 200px;
  position: relative;
  text-align: center;
  color: #333;
}

.phoneWrapper_out:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-right: 3px solid transparent;
  border-top: 40px solid rgb(174, 218, 240);
  z-index: 1;
}
/*Clip Art -s*/
.clipArt_wrap {
  width: 200px;
  height: 0;
  background-color: #fff;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  top: 0;
  left: 0px;
  justify-content: space-between;
  font-size: 5px;
  font-weight: bold;
  color: #cecece;
  transform: skewX(9deg);
}

.clipArt_wrap .clipArtItem {
  width: 9%;
  height: 110%;
  position: relative;
  background-color: #fff;
  top: 10%;
  font-size: 3px;
  padding: 5px 1px 0;
  font-weight: bold;
  color: #cecece;
  box-shadow: 0 2px 2px 0px #ccc;
  transition: 0.2s;
}
.clipArt_wrap .clipArtItem:first-child {
  border-left: none;
  height: 32px;
  transform: rotate(11deg) translateX(-3px);
}
.clipArt_wrap .clipArtItem:first-child:hover {
  transform: rotate(-21deg) translateX(5px);
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(2) {
  height: 35px;
  width: 12%;
  transform: rotate(3deg) translateX(-3px);
}
.clipArt_wrap .clipArtItem:nth-child(2):hover {
  transform: rotate(8deg) translateX(-5px) translateY(1px);
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(3) {
  height: 36px;
  transform: rotate(5deg) translateX(-5px);
  width: 10%;
}
.clipArt_wrap .clipArtItem:nth-child(3):hover {
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(4) {
  height: 31px;
  width: 11%;
  transform: rotate(-6deg) translateX(-6px);
}
.clipArt_wrap .clipArtItem:nth-child(4):hover {
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(5) {
  height: 33px;
  transform: rotate(7deg) translateX(-11px);
  width: 11%;
}
.clipArt_wrap .clipArtItem:nth-child(5):hover {
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(6) {
  height: 30px;
  width: 13%;
  transform: rotate(-7deg) translateX(-8px);
}
.clipArt_wrap .clipArtItem:nth-child(6):hover {
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(7) {
  height: 34px;
  transform: rotate(4deg) translateX(-9px);
  width: 12%;
}
.clipArt_wrap .clipArtItem:nth-child(7):hover {
  cursor: default;
}
.clipArt_wrap .clipArtItem:nth-child(8) {
  height: 36px;
  transform: rotate(6deg) translateX(-7px);
  width: 20px;
}
.clipArt_wrap .clipArtItem:nth-child(8):hover {
  cursor: default;
}

.clipArt_wrap .clipArtItem:nth-child(9) {
  height: 34px;
  transform: rotate(17deg) translateX(-8px);
  width: 26px;
}
.clipArt_wrap .clipArtItem:nth-child(10) {
  height: 31px;
  transform: rotate(-2deg) translateX(-4px);
  width: 22px;
}
.clipArt_wrap .clipArtItem:last-child {
  border-right: none;
  width: 12px;
  height: 30px;
  width: 12%;
  height: 30px;
}
.clipArt_wrap .clipArtItem:last-child:hover {
  cursor: default;
}
/*Clip Art -f*/
.copyright_info {
  font-size: 13px;
  color: #ccc;
}
.copyright_block {
  margin-top: 20px;
  margin-bottom: 30px;
}
div.pdf_block {
  margin: 20px 0 30px;
}
div.pdf_block .pdf_label {
  position: relative;
  outline: none;
  padding-right: 40px;
  padding-left: 30px;
}
.pdf_block .ui-icon {
  position: absolute;
  left: 10px;
  top: 15px;
}
.pdf_block .pdf_label:after {
  position: absolute;
  content: '?';
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  box-shadow: 0 0 0 1px #0badff;
  color: #fff;
  width: 40px;
  height: 100%;
  right: 0;
  top: 0;
  background-color: #0badff;
}
.expressPayList {
  padding-left: 15px;
}
.pan_link_item b {
  padding: 0;
}
.modal.in .modal-dialog {
  box-shadow: 0 0 15px #aaa;
  margin-top: 30px;
}
.phone_wm button.close,
.panel-enter button.close {
  width: 29px;
  height: 29px;
  position: absolute;
  right: -10px;
  top: -12px;
  background: #ff8700;
  border-radius: 50%;
  text-align: center;
  box-shadow: none;
  transition: 0.2s;
  color: #fff;
  font-size: 16px;
  z-index: 10;
}
.phone_wm button.close:hover,
.panel-enter button.close:hover {
  box-shadow: 0 0 5px #fff;
}
.phone_wm .modal-header {
  border-bottom: none;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
a:hover {
  border-bottom: none;
  text-decoration: none;
}
.recreate_pas a {
  border-bottom: 2px dotted #00aaff;
}
.recreate_pas a:hover {
  border-bottom: none;
}
.btn-default {
  background: #26d961;
  color: #fff;
  border: none;
  border-bottom: 2px solid #20b651;
  outline: none;
  box-shadow: 1px 1px 5px rgba(152, 174, 187, 0.38);
  font-weight: bold;
  text-transform: uppercase;
  transition: 0.2s;
}
.btn-default:hover,
.btn-default:focus {
  background: #20b651;
  color: #fff;
  border-color: #20b651;
  outline: none;
}
.btn-orange {
  background: #f89406;
  color: #fff;
  border: none;
  border-bottom: 2px solid #d07c05;
  outline: none;
  font-weight: bold;
  text-transform: uppercase;
}
.btn-orange:hover,
.btn-orange:focus {
  background: #d07c05;
  color: #fff;
  border-color: #d07c05 !important;
  outline: none;
}
.foo_city_name,
.foo_phone {
  font-size: 16px;
}
.foo_phone {
  color: #00aaff;
  text-decoration: none;
  border-bottom: 2px dotted #00aaff;
}
.pay_str_wrap {
  font-size: 16px;
  display: inline-block;
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
.pay_method_txt {
  font-size: 16px;
}
.pay_method_txt span {
  color: #0badff;
  font-size: 16px;
}
.logo_icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: rgba(241, 245, 251, 0.7);
  border-radius: 50%;
  background-image: url(/img/menuPics/icon-24h.png);
  background-repeat: no-repeat;
  background-position: center center;
  transition: 0.2s;
}
.logo_icon:hover {
  cursor: pointer;
  background-color: rgba(0, 170, 255, 0.27);
}
/*MODAL WINDOW*/
.panel-enter .modal-header,
.panel-enter .modal-footer {
  border: none;
}
.panel-enter .modal-content {
  background: -webkit-linear-gradient(#9dd3ed 0%, #eff3fa 80%, #ffffff 100%);
  background: -o-linear-gradient(#9dd3ed 0%, #eff3fa 80%, #ffffff 100%);
  background: linear-gradient(#9dd3ed 0%, #eff3fa 80%, #ffffff 100%);
}
.panel-enter .panel_link_holder {
  display: inline-block;
  background-color: #00aaff;
  width: 100%;
  text-align: center;
  box-shadow: 0 0 10px #fff inset;
  transition: 0.3s;
}
.panel-enter .panel_link_holder:first-child {
  margin-bottom: 20px;
}
.panel-enter .panel_link_holder a {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
  padding: 10px;
  border-bottom: none;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
.panel-enter .panel_link_holder:hover {
  box-shadow: none;
  background-color: #fff;
}
.panel-enter .panel_link_holder:hover a {
  color: #00aaff;
}
.panel_form {
  margin: 0;
}
.navbar-default .navbar-nav > li > a.panel_btn {
  color: #fff;
}
.ui-accordion .ui-accordion-content.panel_forms_holder {
  box-shadow: 0 0 10px #ccc;
  background-clip: padding-box;
  border: 1px dashed #0af;
  border-top: none;
  text-align: center;
  position: relative;
  top: -10px;
}
.panel_forms_holder .form-control {
  margin-bottom: 10px;
}
#panHost,
#panVds {
  border: none;
  box-shadow: 0 0 10px #ccc;
}

.simple-list {
  padding-left: 15px;
  margin-bottom: 0;
}

.simple-list__item {
  margin-bottom: 5px;
}

.blue-wrapper {
  background-color: #eff3fa;
  box-shadow: 0 0 5px #ccc;
  padding: 10px 15px 10px;
  margin-bottom: 25px;
}

.func-block {
  margin-bottom: 15px;
  background-color: #eff3fa;
  box-shadow: 0 0 5px #ccc;
  padding: 10px 15px;
}

.pre-header {
  font-size: 26px;
  margin-bottom: 15px;
  line-height: 30px;
}

.toggle-btns {
  margin-right: 10px;
  margin-bottom: 10px;
}

.if-block {
  margin-top: 10px;
}

.bonus_sec {
  margin-bottom: 30px;
  margin-top: 15px;
}

.bonus_sec .bonus_sec_item {
  position: relative;
  box-shadow: 0 0 5px #ccc;
  margin-top: 20px;
  margin-bottom: 10px;
  min-height: min-content;
  padding-bottom: 10px;
}

.bonus_sec .bonus_sec_item .bonus_sec_item_badge {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  background-color: #eff3fa;
  padding: 5px 0;
  border-bottom: 1px solid #ddd;
}

.bonus_sec .bonus_sec_item .bonus_sec_item_badge span {
  text-align: center;
  margin-left: 15px;
  font-size: 25px;
  color: #0063a4;
}

.bonus_sec .bonus_sec_item .bonus_sec_item_badge span.bonus_gem {
  font-size: 25px;
  color: #0063a4;
  font-weight: 700;
  transform: rotate(-5deg);
}

.bonus_sec .bonus_sec_item .bonus_sec_item_badge span svg {
  font-size: 30px;
  color: #0063a4;
}

.bonus_sec .bonus_sec_item .bonus_sec_item_badge span.bonus_sec_item_heading {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  padding: 0 15px;
  width: 100%;
  height: auto;
  text-align: left;
  color: #333;
}

.bonus_sec .bonus_sec_item .bonus_sec_item_desc {
  margin-top: 10px;
  font-size: 16px;
  text-align: center;
  padding: 0 15px;
}

.blocked-sign-wrapper {
  font-size: 25px;
  margin-right: 10px;
  position: relative;
  bottom: 2px;
}

.pan_link_item:hover,
.pan_link_item:focus {
  text-decoration: none;
}
.dom_name_inp,
.dom_pay_inp {
  margin-right: 5px;
  padding: 0 5px;
  margin-top: 3px;
  border: 1px solid #999;
  height: 30px;
  font-size: 16px;
  border-radius: 3px;
  width: 200px;
  min-width: 200px;
  background-color: #fff;
  transition: 0.3s;
}
.blue_btn {
  background-color: #00aaff;
  color: #fff;
  border-bottom: 2px solid #0082c3;
  outline: none;
  font-weight: bold;
  text-transform: uppercase;
  max-width: 300px;
  margin: auto;
  transition: 0.3s;
  margin-bottom: 10px;
}
.blue_btn:hover,
.blue_btn:focus {
  background-color: #0082c3;
  border-bottom: 2px solid #0082c3;
  color: #fff;
}

@media all and (max-width: 1200px) {
  /*MAIN*/
  .main-menu-list li:last-child {
    right: -20px;
  }
}

@media all and (max-width: 992px) {
  .harWrap_outer .collapse {
    margin: 0;
    border-top: none;
  }
  .main-menu-list {
    margin-top: 0;
    border-radius: 0;
    border-top: 1px solid #e7e7e7;
  }
  /*change_menu*/
  .nav li {
    width: 100%;
  }
  .nav > li.panel_enter {
    position: relative;
    height: auto;
  }
  .navbar-header {
    float: none;
    background-color: #eff3fa;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .nav-wrapper .navbar {
    position: relative;
    margin-top: 0;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    /*margin-top: 7.5px;*/
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .nav-wrapper .brandLogo_wrap {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 5px;
    left: 25px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    border: 2px solid #bec4e3;
    border-radius: 50%;
    /*animation: supportMe 4s linear infinite;*/
    z-index: 10;
  }
  .nav-wrapper .brandLogo_wrap i {
    font-size: 26px;
    color: #838495;
  }
  .main-menu-list li:last-child {
    border: none;
    border-top: 1px solid #ccc;
    position: relative;
    right: 0;
  }
  .collapse.in {
    display: block !important;
  }
  .tarrifs_table_hostingPage .collapse.in,
  .specifications .collapse.in {
    display: table-row-group !important;
  }
  .pan_link_item b {
    padding: 0;
    text-align: center;
  }
  .navbar .brandLogo_minWrap {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 5px;
    left: 10px;
    font-size: 20px;
    color: #777;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    border: 2px solid #bec4e3;
    border-radius: 50%;
    transform: rotate(90deg);
    z-index: 10;
  }
}
@media all and (max-width: 768px) {
  .danger-header {
    font-size: 25px;
    line-height: 32px;
  }
  .blocked-sign-wrapper {
    margin-right: 5px;
  }
  .menu-element {
    text-align: center;
    margin-bottom: 15px;
  }
  .footer_wrapper {
    padding-bottom: 0;
  }
  .foo_phone {
    font-size: 12px;
  }
  .user_account {
    font-size: 12px;
    font-weight: bold;
  }
  .extend_txt {
    width: 100%;
  }
}
